#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-7pkUqJIYIP74gkTAl0hOQk
key:                  pantry-0.5.7-7pkUqJIYIP74gkTAl0hOQk
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  6d810ee4d6f22536c13f7cdc4cb104c5
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-7pkUqJIYIP74gkTAl0hOQk
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-G4Y2VMvw6jlHlUlOzfqhge
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.1-8aALNIzgnWEI50cdsGkva3
    casa-types-0.0.2-DHX7EUdboUlFQdlMu1PPrr
    conduit-1.3.6.1-xf7BUYu4FPC4jaCDr8wkD
    conduit-extra-1.3.6-obyvRyqfW6FPvrQZmjt1V containers-0.6.7
    crypton-0.34-FBCi8YNA1Yo8PBEQxV02X0
    crypton-conduit-0.2.3-7RsNIA8QMHqVzHBXOJMXY
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-4FC5NJsu8i87vCVqxbEJ8Q
    generic-deriving-1.14.5-6pXwYFrJ42vXgMyHnHRXL
    hackage-security-0.6.2.6-4TJgbsYjPUZBnffapzkdjQ
    hpack-0.35.2-BpQhoIO3VPCLG4BigZpKyR
    http-client-0.7.17-LmQ0bHCB6MdKT6HcfwMllV
    http-client-tls-0.3.6.4-4ms8dJThjjtKqZ6YdEGoAw
    http-conduit-2.3.9.1-CgcyNPPmLEl85M8MIaf8Ns
    http-download-0.2.1.0-IWgOcEfI7hU7zHm5oEJjX
    http-types-0.12.4-1DZFzfvJVK9AHfgKU8FkY3
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-Hbf6ez1KWcs2GnAx0GRRiu
    path-0.9.5-25q8HPNMqGXDqz33AdR1k2
    path-io-1.8.2-LCD4oVPRUb1CwetqUnoEQu
    persistent-2.14.5.1-3rD8ZKBAP2BK1PsYUNZpla
    persistent-sqlite-2.13.1.0-GLEloTVgqWj4lWcgsE02yo
    primitive-0.8.0.0-CgxKCR9ULfZ73CnNdOTvCD
    resourcet-1.2.6-223TkNfardcC3p5LC28WLD
    rio-0.1.22.0-LSzD5VOqa8N1YSUCy1BrHD
    rio-orphans-0.1.2.0-LQRwTr1bb4Y6pv54SKm4hz
    rio-prettyprint-0.1.7.0-66mOPIunJVbLN1mW52ErXc
    tar-conduit-0.4.1-H5u2YjZQqUIHzAWY7GsQmf text-2.0.2
    text-metrics-0.3.2-EtRUd7kDLn71qeS5ZO3M1m time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-9Tj09IRjFnyE6cgV0AVkT
    unliftio-0.2.25.1-LfkN9oBuVsC1PSAv8s4AS5
    unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX
    vector-0.13.1.0-D9au4GPCsbT1DKgXASrr5O
    yaml-0.11.11.2-8e5unmrXdnl2ZPxT6bSVG7
    zip-archive-0.4.3.2-8h1S09rzjGCG1ZiSa5vlX8

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

